Bug 5633 - [UPDATE REQUEST] qt4 4.8.6 -> 4.8.7
: [UPDATE REQUEST] qt4 4.8.6 -> 4.8.7
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-05-27 03:04 MSD by Andrey Bondrov
Modified: 2015-06-01 17:48 MSD (History)
2 users (show)

See Also:
RPM Package: qt4
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-05-27 03:04:35 MSD
Final version of Qt4 was released.
Comment 1 Andrey Bondrov 2015-05-27 03:08:35 MSD
Advisory: "New version 4.8.7. It's a final release in 4.x branch. It fixes security vulnerabilities in image handling of BMP (CVE-2015-1858, CVE-2015-0295), ICO (CVE-2015-1859) and GIF (CVE-2015-1860) and many bugs."

https://abf.rosalinux.ru/build_lists/2504574
https://abf.rosalinux.ru/build_lists/2504575
Comment 2 Vladimir Potapov 2015-05-28 18:16:12 MSD
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2015-06-01 17:40:24 MSD
qt4-4.8.7-1
https://abf.rosalinux.ru/build_lists/2504574
https://abf.rosalinux.ru/build_lists/2504575
**************************** Advisory ************************
New version 4.8.7. It's a final release in 4.x branch. It fixes security vulnerabilities in image handling of BMP (CVE-2015-1858, CVE-2015-0295), ICO (CVE-2015-1859) and GIF (CVE-2015-1860) and many bugs
**************************************************************
QA Verified